.featured-case-studies-block {
    border-left: solid 0.5rem var(--color-primary-white);
    border-right: solid 0.5rem var(--color-primary-white);
    font-size: 0;
    margin: var(--margin-large) auto;
    padding-bottom: var(--margin-large);
}

.featured-case-studies-block .view-header {
    text-align: center;
}

.featured-case-studies-block .view-header h4 {
    margin-bottom: var(--margin-normal);
}

.filtered-case-studies .view-filters {
    margin-bottom: var(--margin-normal);
    padding: 0 8vw;
    text-align: center;
}

.filtered-case-studies .view-filters .bef-exposed-form .form--inline > .form-item {
    float: none;
}

.filtered-case-studies .view-filters ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.filtered-case-studies .view-filters ul li {
    box-sizing: border-box;
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium-small);
    padding: 0 var(--margin-small);
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}

.filtered-case-studies .view-filters ul li a {
    text-decoration: none;
}

.filtered-case-studies .view-filters ul li a.bef-link--selected,
.filtered-case-studies .view-filters ul li a:hover {
    text-decoration: underline;
}

.featured-case-studies-block .view-content {
    text-align: center;
}

.featured-case-studies-block .slick--view--case-studies {
    padding: 0 calc(40px + var(--margin-normal));
}

.featured-case-study,
.featured-case-studies-block .slide {
    border: solid 0.5rem var(--color-primary-white);
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body);
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 33.333%;
}

.featured-case-study::before,
.featured-case-studies-block .slide::before {
    background: rgb(255,255,255);
    background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(33,35,34,1) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(33,35,34,1) 100%);
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(33,35,34,1) 100%);
    display: block;
    content: '';
    height: 100px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
}

.featured-case-study img {
    display: block;
    height: auto;
    width: 100%;
}

.featured-case-study-link-hover {
    background-image: url("/themes/vendi2020/css/../images/case-study-rollover.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: #829995;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    text-align: center;
    transition: all 0.3s ease-out 0s;
    width: 100%;
    z-index: 1;
    text-indent: -9999px;
}

.featured-case-study:hover .featured-case-study-link-hover,
.featured-case-studies-block .slide:hover .featured-case-study-link-hover {
    opacity: 1;
}

.featured-case-studies-block .pager {
    list-style-type: none;
    margin: var(--margin-normal) 0 0 0;
    padding: 0;
    text-align: center;
}

.case-study-hover img {
    height: auto;
    margin: 0 auto;
    max-width: 70px;
    width: 100%;
}

.case-study-hover-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.case-study-hover-icon {
    margin-bottom: 1rem;
}

.featured-case-study-title {
    color: var(--color-primary-white);
    font-family: var(--font-secondary);
    font-weight: 700;
    line-height: 1.4;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
    text-transform: uppercase;
    z-index: 3;
    width: calc(100% - 2rem);
}

/*** begin case studies carousel pager buttons styles ****/

.featured-case-studies-block .slick__arrow {
    height: 100%;
    margin-top: 0;
}

.featured-case-studies-block .slick-arrow {
    background-color: var(--color-lightest-gray);
    border-bottom: solid 0.5rem var(--color-primary-white);
    border-top: solid 0.5rem var(--color-primary-white);
    border-radius: 0;
    height: 100%;
    width: calc(40px + var(--margin-normal));
}

.featured-case-studies-block .slick-prev:before {
    background: url("/themes/vendi2020/css/../images/left-arrow-blue-icon.svg") no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    margin: 0 auto;
    opacity: 1;
    width: 40px;
    display: block;
}

.featured-case-studies-block .slick-next:before {
    background: url("/themes/vendi2020/css/../images/right-arrow-blue-icon.svg") no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    opacity: 1;
    margin: 0 auto;
    width: 40px;
    display: block;
}

/*** end case studies carousel pager button styles ****/

@media (max-width: 768px) {
    
    .featured-case-study,
    .featured-case-studies-block .slide {
        width: 50%;
    }
    
    .featured-case-study-title {
        font-size: var(--font-body-medium-small);
    }
    
    .case-study-hover-button {
        width: 100%;
    }
    
    .case-study-hover img {
        max-width: 30px;
    }
    
}
